
   <ion-list class="movie-list">
    <ion-item *ngFor="let movie of movies" class="all-item">
      <ion-card class="movie-card">
      <ion-label class="movie-item" (click)="verDetalle(movie.id)">  
        <img src="https://image.tmdb.org/t/p/w500/{{movie.poster_path}}"  alt="" class="movie-img">
        <div class="movie-title">{{movie.title}}</div>
      </ion-label>
      </ion-card>
    </ion-item>
  </ion-list>

  
